/*
* ----------------------------------------------------------------------------------------
* 01.GLOBAL STYLE
* ----------------------------------------------------------------------------------------
*/

body {
    font-size: 14px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
}

html,
body {
    height: 100%
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', sans-serif;
}

a {
    text-decoration: none;
    -webkit-transition: all 0.4s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

img {
    width: 100%;
}

a:hover {
    text-decoration: none;
}

a:focus {
    outline: none;
    text-decoration: none;
}

p {
    line-height: 28px;
}

ul,
li {
    margin: 0;
    padding: 0;
}

fieldset {
    border: 0 none;
    margin: 0 auto;
    padding: 0;
}

.no-padding {
    padding: 0
}

.section-padding {
    padding: 50px 0px;
}

.section-title {
    margin-bottom: 60px;
    text-align: center;
}

.section-title h2 {
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 0px;
    font-weight: 500;
    margin-top: 0;
    display: inline-block;
    position: relative;
}


.section-title h2:before {
    position: absolute;
    left: 0;
    top: 50px;
    height: 1px;
    width: 100%;
    content: "";
    background: #c91c23;
}

.section-title p {
    margin-top: 30px;
}


a.read-more,
.btn-large, .btn-primary {
    display: inline-block;
    color: #fff;
    padding: 12px 25px;
    text-transform: capitalize;
    font-size: 14px;
    border: 1px solid #c91c23;
    background-color: #c91c23;
    font-weight: 600;
    letter-spacing: 1px;
    box-shadow: 0px 0px 70px rgba(29, 24, 24, 0.09);
    border-radius: 0px;
}

a.read-more:hover,
.btn-large:hover, .btn-primary:hover {
    background: #000;
    color: #fff;
    border: 1px solid #000;
    -webkit-transition: .3s;
    transition: .3s;
}

.scrollup {
    border-radius: 50%;
    height: 40px;
    width: 40px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    position: fixed;
    bottom: 30px;
    right: 30px;
    line-height: 40px;
    cursor: pointer;
    display: none;
    z-index: 2;
    background: #000;
}

.scrollup:hover {
    box-shadow: 0 3px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}


/*
* ----------------------------------------------------------------------------------------
* 02.PRELOADER & BOUNCE CCS STYLE
* ----------------------------------------------------------------------------------------
*/

.preloader-area {
    position: fixed;
    background: #fff;
    z-index: 11000;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.spinner {
    margin: auto;
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;
    position: absolute;
    left: 50%;
    right: 50%;
    margin-left: -20px;
    top: 50%;
    -webkit-animation: sk-rotate 2.0s infinite linear;
    animation: sk-rotate 2.0s infinite linear;
}

.dot1,
.dot2 {
    width: 60%;
    height: 60%;
    display: inline-block;
    position: absolute;
    top: 0;
    background-color: #c91c23;
    border-radius: 100%;
    -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
    animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot1 {
    background-color: #623BCC;
}

.dot2 {
    top: auto;
    background-color: #000;
    bottom: 0;
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes sk-rotate {
    100% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg)
    }
}

@-webkit-keyframes sk-bounce {

    0%,
    100% {
        -webkit-transform: scale(0.0)
    }

    50% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes sk-bounce {

    0%,
    100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }

    50% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}


/*
* ----------------------------------------------------------------------------------------
* 03.HEADER VERY TOP AREA
* ----------------------------------------------------------------------------------------
*/
.header-very-top-area {
    background: #000;
    padding: 20px 0px;
}

.header-very-top-area ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.header-very-top-area ul li {
    display: inline-block;
    margin: 0px 45px;
}

.header-very-top-area ul li a {
    display: block;
    color: #fff;
}

.header-very-top-area ul li a:hover {
    text-decoration: underline;
}


/*
* ----------------------------------------------------------------------------------------
* 04.MENU CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.welcome-area {
    padding: 10px 0px;
}

.menu-border {
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
}

.header-text {
    margin-top: 60px;
}

.header-text h2 {
    color: #fff;
    font-size: 80px;
    margin-top: 10px;
    font-weight: 900;
    text-transform: capitalize;
    margin-bottom: 0;
}

.header-text p {
    color: #fff;
    font-size: 20px;
    margin: 0;
    margin-bottom: 40px;
    padding: 0px 300px;
}

.form-inline input {
    height: 40px;
}

.form-inline button i {
    font-size: 25px;
}

.form-inline button {
    background: transparent;
    margin-top: -10px;
}

.search-area {
    margin-top: 20px;
    text-align: right;
}
.ssbuton{
    
}

.logo {
    padding-top: 26px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.logo a img {
    width: 500px;
    margin-bottom: 30px;
}

.mainmenu .navbar-nav li {
    margin-right: 26px;
}

.mainmenu .navbar-nav li a {
    color: #000;
    text-transform: uppercase;
    font-size: 16px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 0;
    padding-left: 0;
    -webkit-transition: .3s;
    transition: .3s;
    font-weight: 400;
}

.mainmenu .navbar-nav li a:hover {
    background: none;
    color: #c91c23;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.nav li a:focus,
.nav li a:hover {
    background: none;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar {
    margin: 0;
}
.form-inline .form-control {
	display: inline-block;
	width: 100%;
	vertical-align: middle;
}
.btn.btn-outline-success.my-2.my-sm-0 {
	position: absolute;
	left: 40%;
	top: 10%;
	height: 100%;
	width: 100%;
}
.search-area {
	position: relative;
}

/*
* ----------------------------------------------------------------------------------------
* 05.SLIDER CSS STYLE
* ----------------------------------------------------------------------------------------
*/


.slider-bottom-text {
    padding: 20px 100px;
}

.slider-bottom-text h2 {
	font-size: 22px;
	text-align: center;
	line-height: 30px;
}
.slider-bottom-text h2 a{
	color: #c91c23;
}

/*
* ----------------------------------------------------------------------------------------
* 06. RECIPES CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.gallery {
    background: #fff;
}

.gallery .item {
    padding-bottom: 30px;
    margin-bottom: 30px;
    display: block;
}

.mb30 {
    margin-bottom: 30px;
}

.gallery figure.effect-julia img {
    height: 360px;
    width: 100%;
}

.gallery .grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0;
    width: 100%;
    height: auto;
    background: #3085a3;
    text-align: center;
    cursor: pointer;
}

.gallery figure.effect-julia h2 {
    position: relative;
    padding: 0.5em 0;
    text-align: center;
    margin-top: 90px;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: .3s;
    transition: .3s;
    font-size: 30px;
    text-transform: capitalize;
    font-weight: 400;
}

.gallery .item:hover figure.effect-julia h2 {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: .3s;
    transition: .3s;
}


.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-radius: 50%;
}

.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-radius: 50%;
    background: #ccc;
    color: #c91c23;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    margin: 0px 5px;
    border-radius: 50%;
    height: 40px;
    width: 40px;
    padding: 0;
    line-height: 40px;
    color: #c91c23;
}


/*
* ----------------------------------------------------------------------------------------
* 07.FOOTER CSS STYLE
* ----------------------------------------------------------------------------------------
*/

.footer-top-area {
    background: #f9f9f9;
}


.single-footer-top h2 {
	margin-top: 0;
	font-size: 22px;
	margin-bottom: 20px;
	text-transform: capitalize;
	font-weight: 500;
	-webkit-transition: .3s;
	transition: .3s;
	color: #000;
	text-decoration: underline;
	padding-bottom: 0px;
}
.contact-social {}

.contact-social ul,
.footer-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.contact-social ul li {
    display: inline-block;
    margin: 0px 40px;
}

.contact-social ul li a {
    font-size: 20px;
    color: #fff;
    height: 40px;
    width: 40px;
    background: #000;
    display: block;
    text-align: center;
    border-radius: 50%;
    line-height: 40px;
}

.contact-social ul li a:hover {
    background: #c91c23;
}

.footer-menu ul li {
    margin-bottom: 6px;
}

.footer-menu ul li a {
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
}

.social-border {
    border-top: 2px solid #ccc;
    padding-top: 50px;
    margin-top: 30px;
}

.footer-area {
    background: #000;
    padding: 10px 0px;
}

.footer-text h6 {
    text-transform: capitalize;
    color: #fff;
    line-height: 25px;
    font-weight: 300;
    font-size: 16px;
}

.newslatter input {
    padding: 10px;
}

/*
* ----------------------------------------------------------------------------------------
* 11.OTHER PAGES CSS STYLE
* ----------------------------------------------------------------------------------------
*/



.form-control {
    display: block;
    border: 0px;
    width: 100%;
    height: 50px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #000;
    background-color: transparent;
    background-image: none;
    border-radius: 0px;
    box-shadow: none;
    margin-bottom: 10px;
    padding: 17px 7px 14px 15px;
    border: 1px solid #222;
    background: #fff;
    -webkit-transition: .3s;
    transition: .3s
}

.form-control:focus {
    border-color: #c91c23;
    outline: 0;
    box-shadow: none;
}

.contact-form input[type='submit'] {
    display: inline-block;
    color: #fff;
    padding: 15px 35px;
    text-transform: capitalize;
    font-size: 14px;
    border: 1px solid #623BCC;
    background-color: #623BCC;
    font-weight: 600;
    border-radius: 0;
}

.contact-form input[type='submit']:hover {
    background: transparent;
    color: #000;
    border: 1px solid #623BCC;
    -webkit-transition: .3s;
    transition: .3s;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
    outline: none;
}

.success {
    background: #50B948 none repeat scroll 0 0;
    color: #fff;
    font-weight: 700;
    padding: 20px;
    text-align: center;
}





.single-account h2 {
    text-align: center;
    font-size: 20px;
    margin-bottom: 40px;
}
/*
.btn-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    border-radius: 0px;
    background: #000;
    color: #fff;
    padding: 10px 40px;
    margin-top: 30px;
}
*/
label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    text-transform: uppercase;
}

.text-muted {
    color: #000;
    font-size: 14px;
    font-weight: 400;
}


.form-check-label a {
	color: #c91c23;
}

.add-button {
	text-align: center;
	margin-top: 30px;
}

.add-button button {
	margin: 0px 20px;
}

.single-my-recipes p {
    text-transform: uppercase;
    font-size: 20px;
}

.recipes-details-info h2 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.recipes-details-info h2 strong {
    margin-right: 10px;
}
.single-shop, .single-my-recipes {
	padding: 30px;
	background: #f9f9f9;
    margin-bottom: 30px;
    text-align: center;
    color: #000;
}
.single-shop a{
    color: #000;
}






.border-right-line{
    border-right: 1px solid #f9f9f9;
}


.page-backgroundimage {
    position: relative;
    height: 100%;
    background: url(../images/pagebg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    padding: 40px 60px;
}

.page-backgroundimage:after {
    position: absolute;
    background: rgba(0, 0, 0, .7);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}
.login-bg {
	background: url(../images/loginbg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.sign-up-bg {
	background: url(../images/signupbg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.page-backgroundimage {
	color: #fff !important;
}

.page-backgroundimage .text-muted{
	color: #fff !important;
}




.call-to-bg {
    position: relative;
    background: url(../images/pagebg.jpg);
    background-size: cover;
    background-position: center center;
    z-index: 1;
    margin-bottom: 50px;
    padding: 80px 0px;
    color: #fff;
}

.call-to-bg:after {
    position: absolute;
    background: rgba(0, 0, 0, .7);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    z-index: -1;
}
.modal-footer {
	padding: 15px;
	text-align: center;
	border-top: 1px solid #e5e5e5;
}
.single-recipes-details{
    padding: 20px;
    background: #f9f9f9;
    margin-bottom: 30px;
}
.single-recipes-details ul li{
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 20px;
    margin-bottom: 10px;
}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
	z-index: 2;
	color: #000;
	background-color: #eee;
	border-color: #ddd;
}
.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
	color: #000;
	cursor: not-allowed;
	background-color: #fff;
	border-color: #ddd;
}